p, h1, h2, li {
  font-family: "Noto Sans JP", sans-serif;
  color: #222;
  font-weight: 400;
}
p {
  font-weight: 400;
}
h1, h2 {
  font-weight: 700;
}
.header--simple a {
  pointer-events: none;
}
.container.container--without-nav {
  width: auto;
  margin-top: 0;
  margin-bottom: 0;
}
.body-container {
  max-width: 940px;
  margin: 0 auto;
}
.mt-0 {
  margin-top: 0 !important;
}
.btn-newtab {
  font-size: 16px;
  border-radius: 8px;
}

/* KVエリア */
.keyvisual-area {
  position: relative;
  z-index: 1;
  overflow: hidden;
  width: 100%;
  background-image: url(/lp/app/imgs/kv_service_app_bg.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

/* beginningエリア */
.beginning-area {
  margin: 60px auto 80px;
  max-width: 920px;
}
.beginning-h2 {
  color: #0375C7;
  text-align: center;
  font-size: 38px;
}
.beginning-h2 span {
  background: linear-gradient(transparent 68%, #FFFA93 50%);
}
.account-btn-area {
  margin-top: 40px;
}
.anchor-link-area {
  display: flex; /* 横並びに指定 */
  justify-content: space-between;
  gap: 16px;
  margin: 60px auto 80px;
}
.anchor-link-area img {
  height: auto;
}

/* serviceエリア */
.service-area {
  padding: 100px 0 20px 0;
  background: linear-gradient(#8EDEEE, #4EC2E5);
  max-width: none;
}
.introduction-contents {
  background: #fff;
  max-width: 920px;
  margin: auto;
  margin-bottom: 80px;
  padding: 30px 40px 60px 40px;
}
.introduction-contents :last-child {
  margin-bottom: 0;
}
.introduction-comingsoon-icon {
  background: linear-gradient(to right, #6AD7F9, #02ABDF);
  color: #fff;
  font-weight: 700;
  font-size: 16px;
  padding: 3px 30px 7px;
  border-radius: 50px;
  width: 163px;
  text-align: center;
  height: 36px;
}
.introduction-new-icon {
  background: linear-gradient(to right, #FF785C, #E74140);
  color: #fff;
  font-weight: 700;
  font-size: 16px;
  padding: 3px 30px 7px;
  border-radius: 50px;
  width: 163px;
  text-align: center;
  height: 36px;
}
.introduction-contents-h2 {
  font-size: 28px;
  color: #0375C7;
  text-align: center;
  margin-bottom: 20px;
  line-height: 134%;
}
.introduction-contents-sub {
  font-size: 16px;
  color: #222;
  text-align: center;
  font-weight: 700;
  line-height: 134%;
}

.introduction-column {
  display: flex;
  justify-content: space-between;
  max-width: 840px;
  margin: 40px auto 20px;
}
.introduction-column .introduction-blue-contents {
  background: #F1F9FF;
  width: 410px;
  padding: 20px;
  text-align: center;
  margin-bottom: 0;
}
.introduction-blue-contents-3 {
  background: #F1F9FF;
  width: 266px;
  padding: 20px;
  text-align: center;
}
.mt-emphasis-text {
  margin-top: 40px;
}
.introduction-blue-contents {
  background: #F1F9FF;
  width: 840px;
  padding: 20px;
  margin-bottom: 40px;
  text-align: center;
}
.introduction-contents-title {
  color: #0375C7;
  font-weight: 700;
  font-size: 16px;
}
.introduction-contents-text {
  font-size: 14px;
}
.introduction-contents-bold {
  font-size: 16px;
  font-weight: 700;
}
.introduction-blue-contents img {
  display: block;
  margin: auto;
}
.emphasis-text-area {
  display: flex;
  justify-content: center;
  text-align: center;
}
.emphasis-text-area .left {
  margin-right: 10px;
  width: 16px;
}
.emphasis-text-area .right {
  margin-left: 10px;
  width: 16px;
}
.introduction-text-emphasis {
  font-weight: 700;
  font-size: 24px;
  color: #0375C7;
  margin-bottom: 0;
}
.introduction-yellow-contents {
  width: 530px;
  background: #FFF8E3;
  margin: 20px auto 10px;
  text-align: center;
  padding: 20px 36px 20px 36px;
}
.introduction-yellow-contents .introduction-emphasis {
  color: #E74140;
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 0;
}
.introduction-yellow-text {
  font-size: 16px;
  font-weight: 700;
}
.introduction-yellow-text2 {
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 0;
}
.introduction-yellow-contents .introduction-emphasis-number {
  font-size: 20px;
}
.introduction-yellow-notes {
  margin: 15px auto 10px;
}
.introduction-yellow-notes2 {
  margin: 0 auto 10px;
}
.introduction-yellow-notes2 p, .introduction-yellow-notes p {
  font-size: 12px;
  font-weight: 700;
  line-height: 1.5;
}
.introduction-notes-area {
  margin: 10px auto 0;
  text-align: center;
}
.introduction-notes-area p {
  font-size: 12px;
  line-height: 18px;
}
.plus-text {
  color: #4CBFE2;
  font-size: 24px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 0;
}
.introduction-add-area {
  margin: 40px auto 0;
  text-align: center;
}
.introduction-add-area .separator-line {
  max-width: 530px;
  border: none;
  border-top: 1px solid #D9D9D9;
  margin: 15px auto;
}
.separator-line-emphasis {
  color: #E74140;
  font-size: 24px;
  font-weight: 700;
}
.separator-line-text {
  font-size: 14px;
}
.introduction-contents-imgs {
  display: block;
  margin: 40px auto 20px;
  max-width: 100%;
  width: 700px;
  height: auto;
}
.introduction-blue-text {
  color: #0375C7;
  font-size: 16px;
  font-weight: 700;
}

/* アプリ説明エリア */
.app-area {
  margin: 0;
  min-height: 100vh;
  position: relative;
  overflow: hidden;
  padding-top: 100px;
  padding-bottom: 100px;
}
.app-bg {
  position: absolute;
  pointer-events: none;
  z-index: 1;
}
.app-bg-top {
  top: -250px;
  right: -250px;
}
.app-bg-center {
  top: 30%;
  left: -250px;
}
.app-bg-bottom {
  bottom: -250px;
  right: -350px;
}
.app-index {
  position: relative;
  z-index: 2;
}
.app-h2 {
  font-size: 28px;
  color: #2071BD;
  text-align: center;
}
.app-text {
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  text-align: center;
}
.app-area-img {
  margin: 20px auto 80px;
  text-align: center;
}
.app-bubble-contents {
  background: #F1F9FF;
  border-radius: 20px;
  max-width: 920px;
  margin: 77px auto 0;
  padding-bottom: 40px;
}
.app-area .app-bubble-contents .triangle {
  position: relative;
  display: block;
  width: 100px;
  height: 50px;
  top: -35px;
  background: #F1F9FF;
  clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
  margin: 0 auto;
}
.bubble-in-contents {
  max-width: 800px;
  margin: auto;
}
.bubble-in-contents .bubble-in-column {
  margin: auto;
}
.bubble-in-column {
  display: flex;
  align-items: center;
  gap: 30px;
}
.bubble-in-img {
  flex-shrink: 0;
  width: 20%;
  height: auto;
  display: flex;
  align-items: center;
  justify-content: center;
}
.bubble-in-body {
  flex-grow: 1;
  padding: 10px;
  box-sizing: border-box;
}
.separator-line {
  border: none;
  border-top: 1px solid #C0C0C0;
  margin: 15px 0;
}
.bubble-in-center-body {
  text-align: center;
  padding: 15px 10px;
  width: 100%;
  box-sizing: border-box;
}
.bubble-in-title {
  font-weight: bold;
  font-size: 16px;
  color: #0375C7;
}

/* アカウントエリア */
.account-area {
  background-color: #DEF4FF;
  padding-top: 100px;
  padding-bottom: 100px;
}
.account-h2 {
  font-size: 32px;
  color: #0375C7;
  text-align: center;
}
.account-text {
  font-weight: 700;
  font-size: 16px;
  text-align: center;
}
.account-step {
  display: flex;
  justify-content: space-between;
  width: 920px;
  margin: 60px auto 60px;
}
.step-item {
  flex: 1;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.step-badge {
  position: relative;
  width: 64px;
  height: 64px;
  border-radius: 50%;
  z-index: 10;
  top: 30px;
  margin-top: -30px;
}
.step-contents {
  background: #FFF;
  max-width: 255px;
  height: 289px;
  margin: auto;
  padding: 50px 32px 50px 32px;
}
.step-title {
  color: #0375C7;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  margin: 12px auto;
  line-height: 21px;
}
.step-main-text {
  text-align: center;
  line-height: 21px;
}
.step-notes-text {
  font-size: 12px;
  text-align: center;
}
.account-text-area {
  margin-top: 20px;
}

/* 手数料エリア */
.commission-area {
  padding-top: 20px;
  padding-bottom: 20px;
}
.commission-contents {
  background-color: #F1F9FF;
  max-width: 920px;
  padding: 10px 45px 30px 45px;
  margin: 80px auto;
}
.commission-h2 {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-size: 28px;
  color: #0375C7;
  text-align: center;
  margin-bottom: 20px;
  font-weight: 900;
}
.number-emphasis {
  color: #E74140;
  font-size: 50px;
  font-weight: 900;
}
.commission-main-text {
  font-size: 16px;
  line-height: 1.5;
}
.commission-contents-img {
  margin: 40px auto 20px;
}
.commission-column {
  display: flex;
  justify-content: center;
}
.commission-img-column img {
  width: 80%;
}
.commission-notes-text {
  font-size: 13px;
}
.commission-contents ul {
  margin-left: 20px;
}
.commission-contents ul li::marker{
  color: #4CBFE2;
  font-size: 20px;
}
.commission-contents td{
  background: #fff;
}
.commission-table-area {
  margin-top: 20px;
  margin-bottom: 20px;
}

/* 証券エリア */
.securities-area {
  background-color: #DEF4FF;
  padding-top: 100px;
  padding-bottom: 100px;
}
.securities-h2 {
  font-size: 32px;
  color: #0375C7;
  text-align: center;
}
.hyper-emphasis {
  font-size: 46px;
  color: #005693;
  font-weight: 900;
}
.title-lines-area {
  text-align: center;
  width: 100%;
}
.title-lines {
  position: relative;
  display: inline-block;
  padding: 0 40px;
  font-size: 32px;
  color: #0375C7;
  font-weight: 700;
}
.title-lines::before,
.title-lines::after {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 58px;
  height: 1px;
  background-color: #0375C7;
}
.title-lines::before {
  left: -50px;
}
.title-lines::after {
  right: -50px;
}
.securities-contents {
  background-color: #FFF;
  width: 920px;
  height: auto;
  padding-bottom: 30px;
  padding-top: 30px;
  margin: 40px auto;
}
.securities-contents ul {
  width: 441px;
  margin: auto;
}
.securities-contents ul li {
  font-size: 18px;
}
.securities-contents ul li::marker{
  color: #4CBFE2;
  font-size: 20px;
}
.hyper-btn-area {
  margin-bottom: 60px;
}
.hyper-btn-area .sub-btn {
  background-color: #4CBFE2;
  border-color: #4CBFE2;
  box-shadow: 0 3px 2px 0 rgba(0, 0, 0, 0.15);
}
.syoken-info-area {
  margin: 0 auto;
  text-align: center;
}
.syoken-info-area p {
  font-weight: 700;
  font-size: 24px;
  color: #222;
}
.syoken-info-area img {
  margin: 20px auto;
}
.syoken-info-area .shoken-emphasis {
  color: #0375C7;
}

/* 締めくくりエリア */
.conclusion-area {
  margin: 80px auto 80px;
  max-width: 920px;
}
.conclusion-h2 {
  color: #0375C7;
  text-align: center;
  font-size: 38px;
  margin-bottom: 16px;
}
.conclusion-h2 span {
  background: linear-gradient(transparent 68%, #FFFA93 50%);
}
.conclusion-p {
  font-size: 16px;
  text-align: center;
}

/* ディスクレエリア */
.disc-area {
  max-width: 920px;
  margin: 0 auto 100px;
}
.box-group {
  margin-bottom: 20px;
}

/* フローティングボタン */
.contents_cv {
  background: rgba(255, 255, 255, 0.7) !important;
}
.contents_cv_main {
  max-width: 920px;
  display: flex;
  gap: 40px;
  margin: 0 auto;
  flex-direction: row;
  justify-content: center;
  padding: 20px 0 !important;
}

.footer__pagetop__add {
  bottom: 125px !important;
}

/* 8月公開用ボタン */
.btn-caption {
  font-size: 14px;
}
.btn-caption-img {
  margin: 0 auto 10px auto;
  width: 98px;
  display: block;
}
.important-btn {
  background-color: #E74140;
  border-color: #E74140;
  box-shadow: 0 3px 2px 0 rgba(0, 0, 0, 0.15);
}
.float-red-btn {
  width: 374px;
  height: 64px;
  background: #E74140 !important;
  box-shadow: 0 3px 2px 0 rgba(0, 0, 0, 0.15);
  color: #fff;
  border: none !important;
  margin-bottom: 20px !important;
}
footer.simple-footer {
  margin-bottom: 45px;
}
.footer__pagetop__add {
  bottom: 185px !important;
}

/* モーダル */
.modal .modal__dialog .modal__content {
  padding: 15px;
}
.modal .modal__dialog .modal__content .modal__body {
  max-height: calc(100vh - 100px);
}
.modal_inner {
  padding: 30px 30px 0;
  margin: 20px;
  background-color: #e8f1f9;
}
.mordal_title_strong {
  font-size: 24px;
  text-align: center;
  font-weight: 700;
  line-height: 1.4;
  color: #2071bd;
  margin-bottom: 20px;
}
.mordal_title_sub {
  font-size: 16px;
  text-align: center;
  font-weight: 700;
  line-height: 1.4;
  margin-bottom: 20px;
}
.modal_flex {
  display: flex;
  justify-content: center;
  gap: 50px;
}
.modal_flex_inner_text {
  display: flex;
  flex-direction: column;
}
.modal_flex .modal_image img {
  width: auto;
}
.modal_flex_inner_left {
  flex: 0.7;
  display: flex;
  align-items: flex-end;
  justify-content: center;
}
.modal_flex_inner_left .modal_image {
  width: 100%;
}
.modal_flex_inner_right {
  flex: 1;
  padding-bottom: 30px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.modal_flex_inner_right .modal_image {
  width: 35%;
}
.modal_flex_inner_right .modal_image {
  margin: 20px auto;
}
.modal .button {
  background-color: none;
}
ul.modal_list_asterisk {
  list-style: none;
  font-size: 14px;
}
ul.modal_list_asterisk li {
  position: relative;
  padding-left: 16px;
}
ul.modal_list_asterisk li::before {
  content: "※";
  position: absolute;
  left: 0;
  top: 0;
  font-weight: normal;
  font-size: 14px;
  line-height: 1.4;
}
.floating_flex {
  display: flex;
}
.floating_flex_left {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}
.floating_flex_left .floating_flex_title {
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 10px;
}
.floating_flex_right {
  flex: 1;
  margin-bottom: 10px;
}
.floating_flex a img {
  width: auto;
}
.floating_flex .btn-newtab.btn--accent {
  margin-bottom: 10px;
}
.floating_list {
  display: flex;
  justify-content: center;
  margin: 0 auto;
}
.plr-15 {
  padding-left: 15px;
  padding-right: 15px;
}

@media screen and (max-width: 600px) {
  .keyvisual-area img {
    width: 140%;
    max-width: none !important;
    margin-left: -20% !important;
  }
}

@media screen and (max-width: 1019px) {
  .body-container {
    margin: 0 20px;
  }
  .block-contents-wrapper {
    margin-top: 20px !important;
  }

  /* KVエリア */
  .keyvisual-area {
    height: auto;
    background-image: url(/lp/app/imgs/kv_service_app_bg_sp.png);
  }
  .keyvisual-area::before {
    background-color: #fff;
  }
  .keyvisual-area .image--single {
    margin-top: 0;
  }

  /* beginningエリア */
  .beginning-area {
    margin: 40px auto 40px;
  }
  .beginning-h2 {
    font-size: 24px;
  }
  .account-btn-area {
    margin-top: 30px;
  }
  .anchor-link-area {
    flex-direction: column;
    gap: 20px;
    margin: 40px auto;
    text-align: center;
  }
  .anchor-link-area img {
    width: 335px;
  }
  .bnr-area {
    width: 335px;
    margin: 0 auto;
  }

  /* serviceエリア */
  .service-area {
    padding: 60px 20px 20px;
  }
  .introduction-contents {
    margin-bottom: 40px;
    padding: 20px 20px 30px 20px;
  }
  .introduction-comingsoon-icon {
    font-size: 13px;
    padding: 2px 20px 5px;
    width: 124px;
    height: 27px;
    margin-bottom: 13px;
  }
  .introduction-new-icon {
    font-size: 13px;
    padding: 2px 48px 5px;
    width: 124px;
    height: 27px;
    margin-bottom: 13px;
  }
  .introduction-contents-h2 {
    font-size: 20px;
    margin-bottom: 10px;
    line-height: 30px;
  }
  .introduction-contents-sub {
    font-size: 14px;
    line-height: 21px;
  }
  .introduction-column {
    flex-direction: column;
    margin: 30px auto 0;
  }
  .introduction-column .introduction-blue-contents {
    width: auto;
    margin: 0 0 20px;
  }
  .introduction-blue-contents {
    width: auto;
    margin: 0 0 30px;
  }
  .introduction-blue-contents-3 {
    width: auto;
    padding: 20px;
    text-align: center;
    margin: 0 0 20px;
  }
  .mt-emphasis-text {
    margin-top: 30px;
  }
  .emphasis-text-area .left {
    margin-right: 13px;
    width: 15px;
  }
  .emphasis-text-area .right {
    margin-left: 13px;
    width: 15px;
  }
  .introduction-text-emphasis {
    font-size: 16px;
  }
  .introduction-yellow-notes {
    margin-top: 5px;
  }
  .introduction-yellow-notes2 p, .introduction-yellow-notes p {
    font-size: 13px;
    line-height: 19px;
  }
  .introduction-yellow-contents {
    width: auto;
    margin: 12px 0 10px;
    padding: 20px;
  }
  .introduction-yellow-contents .introduction-emphasis {
    line-height: 24px;
    margin-bottom: 5px;
  }
  .introduction-yellow-text {
    font-size: 14px;
  }
  .introduction-yellow-text2 {
    font-size: 14px;
    margin-bottom: 5px;
  }
  .introduction-notes-area {
    margin: 10px 0 0;
    width: auto;
  }
  .introduction-notes-area p {
    font-size: 13px;
    line-height: 19px;
  }
  .introduction-add-area {
    margin: 30px 0 0;
    padding: 0;
  }
  .separator-line-emphasis {
    font-size: 18px;
    margin-bottom: 5px;
  }
  .introduction-contents-imgs {
    margin: 20px auto 10px;
  }
  .introduction-contents-imgs img {
    max-width: 100%;
    width: 100%;
  }

  .introduction-blue-text {
    line-height: 134%;
  }

  /* アプリ説明エリア */
  .app-area {
    padding: 60px 20px 60px 20px;
  }
  .app-bg-top {
    top: -200px;
    right: -150px;
  }
  .app-bg-center {
    top: 35%;
    left: -250px;
  }
  .app-bg-bottom {
    bottom: -120px;
    right: -130px;
  }
  .app-h2 {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 10px;
  }
  .app-text {
    font-size: 14px;
    line-height: 21px;
  }
  .app-area-img {
    margin: 16px auto 40px;
  }
  .app-bubble-contents {
    margin: 60px auto 0;
    padding-bottom: 30px;
  }
  .bubble-in-contents {
    max-width: 295px;
  }
  .bubble-in-contents p {
    line-height: 21px;
  }
  .bubble-in-column {
    flex-direction: column;
    gap: 12px;
  }
  .bubble-in-img {
    width: 60%;
  }
  .bubble-in-body {
    padding: 0;
  }
  .separator-line {
    margin: 20px 0;
  }
  .bubble-in-center-body {
    padding: 0;
  }
  .bubble-in-title {
    text-align: center;
  }

  /* アカウントエリア */
  .account-area {
    padding-top: 60px;
    padding-bottom: 60px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .account-h2 {
    font-size: 20px;
  }
  .account-text {
  font-size: 14px;
}
  .account-step {
    flex-direction: column;
    width: 335px;
    margin: 20px auto 40px;
  }
  .sp-arrow {
    width: 29px;
    margin: 15px auto;
  }
  .step-contents {
    max-width: 335px;
    height: auto;
    padding: 45px 20px 30px 20px;
  }
  .step-contents img {
    display: block;
    width: 190px;
    margin: auto;
  }

  /* 手数料エリア */
  .commission-area {
    padding: 20px 20px 20px 20px;
  }
  .commission-contents {
    padding: 10px 15px 30px 15px;
    margin: 40px auto;
  }
  .commission-h2 {
    font-size: 18px;
    margin-bottom: 10px;
  }
  .number-emphasis {
    font-size: 40px;
    font-weight: 700;
  }
  .commission-main-text {
    font-size: 14px;
    line-height: 1.3;
  }
  .commission-contents-img {
    margin: 20px auto 10px;
  }
  .commission-column {
    flex-direction: column;
  }
  .commission-img-column img {
    width: 100%;
  }
  .commission-img-column p {
    margin-top: 16px;
  }
  .commission-contents th {
    font-weight: 700 !important;
  }
  .commission-table-area {
    margin-top: 10px;
    margin-bottom: 10px;
  }
  table td {
    padding: 10px;
    vertical-align: top;
  }

  /* 証券エリア */
  .securities-area {
    padding: 60px 20px;
  }
  .securities-h2 {
    font-size: 18px;
  }
  .hyper-emphasis {
    font-size: 34px;
  }
  .title-lines {
    font-size: 18px;
    line-height: 140%;
  }
  .title-lines::before {
    left: -30px;
  }
  .title-lines::after {
    right: -30px;
  }
  .securities-contents {
    width: auto;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 30px;
    margin: 20px 0 40px;
  }
  .securities-contents ul {
    width: 270px;
  }
  .securities-contents ul li {
    font-size: 14px;
  }
  .securities-contents ul li::marker{
    color: #4CBFE2;
    font-size: 20px;
    margin-right: 5px;
  }
  .hyper-btn-area {
    margin: 0 auto 40px;
    width: 335px;
  }
  .hyper-btn-area .sub-btn {
    background-color: #4CBFE2;
    border-color: #4CBFE2;
    box-shadow: 0 3px 2px 0 rgba(0, 0, 0, 0.15);
  }
  .syoken-info-area p {
    font-size: 16px;
  }
  .syoken-info-area img {
    margin: 10px auto;
  }

  /* 締めくくりエリア */
  .conclusion-area {
    margin: 40px auto 40px;
    max-width: 335px;
  }
  .conclusion-h2 {
    font-size: 24px;
    margin-bottom: 20px;
  }
  .conclusion-p {
    font-size: 14px;
  }

  /* ディスクレエリア */
  .disc-area {
    width: auto;
    margin: 0 20px 60px;
  }

  /* フローティングボタン */
  .contents_cv {
    background: rgba(255, 255, 255, 0.7) !important;
    padding-bottom: 10px;
  }
  .contents_cv_main {
    max-width: 920px;
    display: flex;
    gap: 40px;
    margin: 0 auto;
    flex-direction: row;
    justify-content: center;
    padding: 20px 0 10px !important;
  }

  footer.simple-footer {
    margin-bottom: 30px;
  }
  .footer__pagetop__add {
    bottom: 135px !important;
  }

  /* 8月公開用ボタン */
  .important-btn {
    width: 335px;
  }
  .float-red-btn {
    width: 335px;
    margin-bottom: 10px !important;
  }
  footer.simple-footer {
    margin-bottom: 90px;
  }
  .footer__pagetop__add {
    bottom: 185px !important;
  }

  .modal_inner {
    padding: 15px;
    margin: 0 auto;
  }
  .mordal_title_strong {
    font-size: 20px;
  }
  .modal_flex_inner_right {
    padding-bottom: 0;
  }
}


